body {color:#666; background:#fff url('../images/home/homeHeaderBG.jpg') repeat-x; font-family:helvetica, Trebuchet MS; font-size:13px; margin:0; padding:0; overflow-x:hidden;}
.homeImageContent {height:450px; margin-top:-12px; z-index:1; overflow-x:hidden;}
.homeCenter {height:110px;}
.homeBottom {height:215px; margin:35px 0 0 0;}
.homeImage {position:absolute; height:450px; top:48px; left:50%; margin:0 0 0 -640px;}
.homeButtons {position:fixed; float:right; z-index:1000; margin:-125px 0 0 570px;}
.buttonRegister {cursor:pointer; margin:30px 0 0 0;}
.homeFeature {float:left; width:200px;}
.homeFeatureTitle {color:#000; font-size:17px; font-weight:bold}
.homeFeature p {color:#666;}

/*Image Slider*/
div.protoSlider {cursor:default; display:block; overflow:hidden; position:relative;}
div.protoSlider > * {border:none; display:block; left:0; margin:0; outline:none; overflow:hidden; padding:0; position:absolute; top:0; visibility:hidden; z-index:1;}
div.protoSlider > *:first-child {display:block; position:relative; visibility:visible;}
div.protoSlider > a.element {border:0; display:block; left:0; margin:0; outline:none; padding:0; position:absolute; top:0; visibility:visible; z-index:500;}
div.protoSlider > div.element {border:0; cursor:default; display:block; left:0; margin:0; outline:none; overflow:hidden; padding:0; position:absolute; top:0; visibility:visible; z-index:500;}
div.protoSlider > div.element > div {position:absolute;}
div.protoSlider > a img {border:none; display:block; margin:0; padding:0;}
div.protoSlider > a span {display:none;}

/* Navigation */
.protoSliderNavBox {background:url('../images/alertBG.png'); padding:10px; position:absolute; left:50%; margin:-70px 0 0 -46px; z-index:500; -webkit-border-radius:8px; -moz-border-radius:8px; border-radius:8px;}
div.protoSliderNav {height:14px; text-align:right;}
div.protoSliderNav span {background:url('../images/home/nav-dot1.png') no-repeat; cursor:pointer; display:inline-block; width:14px; height:14px; margin:1px 2px; padding:0;}
div.protoSliderNav span:hover {background: url('../images/home/nav-dot1.png') no-repeat;}
div.protoSliderNav span.current {background: url('../images/home/nav-dot2.png') no-repeat;}

div.myDivSlider {color:#fff; display:inline-table; height:450px; overflow:hidden; width:1280px;}
div.myDivSlider img {float:left; z-index:100;}
.myDivSlider p {color:#fff; font-size:30px; display:block; z-index:1000; position:absolute; letter-spacing:-1px;}

.downloadCount {display:block; z-index:1200; position:absolute; letter-spacing:-1px; font-family:'Droid Sans', Helvetica, Arial, sans-serif;}
.homeButton {margin:0px 0 0 -2px;}

.homeCenterLeft {clear:left; float:left; display:inline; width:695px; font-size:16px; font-weight:bold; line-height:1.5em; color:#999; padding:23px 0 0 0; text-shadow:#fff 0px 1px 1px; font-family:helvetica, Arial, sans-serif;}
.homeCenterRight {float:right; display:inline; width:200px;}

.oneThirdBox {width:300px; height:200px; float:left; display:inline; margin:0 19px 0 0;}
.oneThirdBox .title {font-weight:bold; color:#000; font-size:20px; letter-spacing:-1px; font-family:'Droid Sans', Helvetica, Arial, sans-serif;}
.oneThirdBox p {color:#888; font-size:12px; line-height:1.6em; margin:15px 0 0 0; padding:0;}
.oneThirdBox img {float: left; padding:0 16px 1px 0;}
